<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" "http://www.w3.org/Math/DTD/mathml2/xhtml-math11-f.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core">
<composite:interface>
</composite:interface>
<composite:implementation>
	<h:outputStylesheet library="css" name="jsf-styles.css" />
	<f:loadBundle basename="org.inra.ecoinfo.jsf.charte" var="charte" />
	
	<div class="subcontainer">
		<h:form styleClass="intro">
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_TITLE}" />
			</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_INTRO_1}" />
			</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_INTRO_2}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART1_HEAD}" />
			</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_1}" />
			</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_4}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_5}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_6}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART1_7}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART2_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART2}" />
				</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART3_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART3_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART3_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART3_3}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART4_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_4}" />
				</p>
                    <p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_4b}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_5}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_6}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_7}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART4_8}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART5_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_4}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_5}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART5_6}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART6_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_4}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_5}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_6}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_7}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_8}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_9}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_10}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_11}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_12}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_13}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_14}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_15}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_16}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART6_17}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART7_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_4}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_5}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART7_6}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART8_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART8_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART8_2}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART8_3}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART8_4}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART8_5}" />
			</p>
			<p class="intro">
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART9_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART9_1}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART9_2}" />
			</p>
			<p class="intro">
				<f:loadBundle basename="org.inra.ecoinfo.jsf.mentions" var="mentions" />
				<h:outputText styleClass="header" value="#{charte.PROPERTY_MSG_ART10_HEAD}" />
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART10_1}" /><h:outputLink immediate="true" style="display: inline" value="mailto:#{mentions.PARAM_MSG_MAIL_SOERE}"><h:outputText value="#{mentions.PARAM_MSG_MAIL_SOERE}" /></h:outputLink>
				</p>
			<p class="intro">
				<h:outputText value="#{charte.PROPERTY_MSG_ART10_2}" />
			</p>
		</h:form>
	</div>
</composite:implementation>
</html>